{{#if isAuthor}}
  <div class="message-component message-component--you mb-2">
    <div class="message-component__content">
      {{message.body}}
    </div>
    <div class="message-component__hour">
      {{time}}
    </div>
  </div>
{{else}}
  <div class="message-component message-component--me mb-2">
    <div class="row message-component__header">
      <!-- <div class="col-auto pr-0">
        {{#if hasAvatar}}
        {{#link-to profileRoute linkSegmentId }}
          <img src="{{userAvatar.smallThumb}}" alt="Avatar" class="message-component__avatar avatar picture__img">
          {{/link-to}}
        {{else}}
        {{#link-to profileRoute linkSegmentId }}
          {{svg-jar 'profile_def' class="bg-primary message-component__avatar avatar picture__img"}}
        {{/link-to}}
        {{/if}}
      </div> -->
      <div class="col m-0 message-component__user-name-container">
        {{#link-to profileRoute linkSegmentId }}
        <p class="message-component__user-name">{{otherUser.nickname}}</p>
        {{/link-to}}
      </div>
    </div>
    {{!-- Add message owner avatar and name --}}
    <div class="message-component__content">
      {{message.body}}
    </div>
    <div class="message-component__hour">
      {{time}}
    </div>
  </div>
{{/if}}
